Impressora HP 3015 Laser Mono

Impressora HP 3015 Laser Mono

Marca: HPModelo:3015Disponibilidade: Disponível em 4 dias úteis Referência: 871

Carregando...
Simulador de Frete
- Calcular frete

Não acompanha cabo de força e USB

 

A Impressora Monocromática HP 3015DN é ideal para o seu escritório, pois possui alto desempenho e é compatível com vários tipos de mídia, além de possuir um recurso de segurança onde você recupera trabalhos de impressão confidenciais digitando sua senha no teclado numérico de 10 teclas.

 

 

Especificações:
Tecnologia:
Laser Monocromática
Velocidade de Impressão:
42 ppm
Qualidade de impressão preto:
Até 1200 x 1200 dpi
Volume mensal de páginas recomendado:
1500 até 5000 páginas
Velocidade do processador:
540 MHz
Monitor:
LCD de 2,25 polegadas (texto)visor de 4 linhasaté 18 caracteres por linha
Conectividade:
Ethernet | USB
Memória:
128 MB
Ciclo de trabalho:
100.000 páginas
Papel Entrada:
Bandeja 1: 100 folhas | Bandeja 2: 500 folhas
Papel Saída:
Superior 250 folhas | Traseiro 100 folhas
Impressão Duplex:
Automático
Tamanhos suportados:
Bandeja 1: Carta, ofício, executivo | Envelopes | Tamanhos Personalizados: 76x127mm a 216x356mm.
Bandeja 2 e 3: Carta | Oficio | Executivo | Tamanhos Personalizados: 105x148mm. Unidade de Impressão Automática Duplex Carta | Ofício | Executivo.
Gramatura:
Bandeja 1: 60 a 199 g/m² | Bandeja 2: 3 60 a 120 g/m²
Tipo:
Papel (comum, colorido, timbrado, sulfite, pré-impresso, pré-perfurado, reciclado, áspero) envelopes, etiquetas, cartolina, transparências, personalizado
Sistemas Operacionais Rede:
Microsoft | Windows 2000 | XP | Professional | Vista | Server 2003 | Server 2008 | Mac OS X v10.4 | Novell NetWare | Red Hot Linux 7. X | SuSE Linux 8. X
Sistemas Operacionais Cliente:
Microsoft Windows 2000, Server 2003, Server 2008, XP Home, XP Professional, Vista, 2003 64 bits, 2008 64 bits, XP 64 bits, Vista 64 bits (para IPv6 compatível com Windows 2003, XP, Vista e Server 2008); Novell 5.1 ou superior; Mac OS X v10.2, v10.3, v10.4 ou superior; Red Hat Linux 7.x ou superior; SuSE Linux 8.x ou superior; HP-UX 10.20, 11.x, 11.i; Solaris 2.5 ou superior (somente sistemas SPARC); IBM AIX 3.2.5 ou superior; MPE-iX; Citrix MetaFrame Server; Windows Terminal Services

Deixe seu comentário e sua avaliação







- Máximo de 512 caracteres.

Clique para Avaliar


  • Avaliação:
Enviar
Faça seu login e comente.
  • SKU: 871

Confira também